Building e4rat - boost version

2012-05-09
2013-05-28
  • I tried building e4rat against latest boost (1.49) and got a _heap_ of compile errors, mostly around the filesystem v3 objects such as path and directory_entry, and specifically with regards to string conversions of those objects.

    What version of boost should I use to build e4rat?